<?php
function RanZ(){
$Seed=strtoupper(md5("randomtext" . uniqid(md5(rand()), true) . "randomtext"));
$this->Val=substr($Seed,0,6);
$tt=$this->SS=str_split($this->Val,1);
return $tt;
}
echo $y=Ranz();
?>